Bug 30007 - please update and apply a proxy fix
: please update and apply a proxy fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-plugin-java-1.7.0-openjdk)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://pkgs.fedoraproject.org/cgit/ic...
:
:
: 27903
  Show dependency tree
 
Reported: 2014-04-15 20:52 by
Modified: 2016-04-14 21:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-04-15 20:52:14
1. Please update icedtea-web.
http://pkgs.fedoraproject.org/cgit/icedtea-web.git already updated to 1.5,
works for me.
2. Please apply a proxy fix from
http://icedtea.classpath.org/bugzilla/show_bug.cgi?id=1147, without it this
plugin doesn't work for me behind a proxy.
------- Comment #1 From 2014-04-17 01:03:15 -------
обновление готовлю, но сразу не получится, много работы.
------- Comment #2 From 2016-02-19 15:02:18 -------
Мне кажется, это важный плагин, и плохо, что он до сих пор не работает...

mozilla-plugin-java-1.7.0-openjdk-1.4-alt1_2jpp7
* Пт июн 20 2014 Igor Vlasenko <viy@altlinux.ru> 1.4-alt1_2jpp7
- converted from JPackage by jppimport script
------- Comment #3 From 2016-04-14 21:56:03 -------
new 
mozilla-plugin-java-1.8.0-openjdk